/* ------------------------------------------------------------------------- */
/* individuální styly pro projekt */
/* PJT KONIG */
/* ------------------------------------------------------------------------- */

.vypis_kat1 #stred .polozka2 {
    float:left;
    padding:0 5px 5px 0;
}

.vypis_kat1 #stred .cena,
.vypis_kat1 #stred .link2detail {
    text-align:right;
}

.vypis_kat1 #stred .cena {
    text-align:right;
    padding-right:15px;
    font-size:150%;
}


.vypis_kat1 #stred .item {
    width:150px;

}

.vypis_kat1 #stred .category_list .item {
    border:1px solid #eee;
    min-height:200px;
}



.forms_base #date_from,
.forms_base #date_to,
.forms_base #hour_from,
.forms_base #hour_to {
    width:150px;
}

.forms_base #vyska, .forms_base #vyska_0, .forms_base #vyska_1, .forms_base #vyska_2, .forms_base #vyska_3, .forms_base #vyska_4 {
    width:40px;
}

.forms_base #vek, .forms_base #vek_0, .forms_base #vek_1, .forms_base #vek_2, .forms_base #vek_3, .forms_base #vek_4 {
    width:86px;
}

.forms_base #hmotnost, .forms_base #hmotnost_0, .forms_base #hmotnost_1, .forms_base #hmotnost_2, .forms_base #hmotnost_3, .forms_base #hmotnost_4 {
    width:70px;
}


#stred .forms_base .dpolnky {
    float:left;
    padding:3px 5px;
    margin:0 5px;
}

#stred .forms_base .dpolnky input {
    width: 15px;
}

.forms_base #jmeno_uzivatele,
.forms_base #jmeno_uzivatele_0,
.forms_base #jmeno_uzivatele_1,
.forms_base #jmeno_uzivatele_2,
.forms_base #jmeno_uzivatele_3,
.forms_base #jmeno_uzivatele_4 {
    width:70px;
}

.forms_base #pujc_submit_but {width:auto;}

.forms_base img {
    vertical-align:top;
}

#stred .forms_base .box_date p {
    float:left;
    width:40%;
}

#stred .forms_base .box_date p.first {
    width:60%;
}

#stred .forms_base #pozn,
#stred .forms_base #pozn_1,
#stred .forms_base #pozn_2,
#stred .forms_base #pozn_3,
#stred .forms_base #pozn_4 {
    width:98%;
    height:50px;
    min-height:50px;
}

#stred .reglogin_wrap #login_wrap {
    background:#F2F2F2;
    padding:10px;
}

#stred .reglogin_wrap .tit_kategorie,
#stred .reglogin_wrap .links_last,
#stred .reglogin_wrap .links {
    display:none;
}

#stred .reglogin_wrap .in_fields_links p {
    float:left;
    width:23%;
}

#stred .reglogin_wrap .login_button {
    position:relative;
    top:18px;
}

#stred .reglogin_wrap .loggedAs br {display:none;}


#stred .forms_base .osoba p {
    float:left;
    width:15%;
}

#stred .forms_base .osoba p.hmotnost_vyska_vek {width:15%;}

#stred .forms_base .osoba p.vyska {width:9.8%;}
#stred .forms_base .osoba p.vek {width:18%;}

#stred .forms_base .osoba p.poz_zkus {width:40%;}


.forms_base fieldset {padding:8px !important;}


/* tabulky v kosiku obecne - hlavně s vypisem zbozi */
#stred .kosik_pujcovna table {
	width:100%; /* celkova sirka tabulek kosiku */
	padding:0px;
	margin:10px 0px 5px 0px;
}


#stred .kosik_pujcovna th {
	font-size:12px;
	background-color:#FFFFFF;
	padding:3px;
	text-align:left;
}
#stred .kosik_pujcovna td {
	font-size:12px;
	background-color:#E7E7E7;
	padding:3px;
}
/* ramecek s celkovou cenou */
#stred .kosik_pujcovna .kosik_celkem {
	float:right;
	width:270px;
	height:auto;
	background-color:#FFFFFF;
	border: 1px solid #000000;
	padding-right:4px;
}


#kosik_pujc {
    /*background:#F2F2F2 url(./../obrazy/tit_pujcovna.jpg) no-repeat 0 0;*/
    margin-top: 5px;
}


#kosik_pujc .kosik_obsah {
	width:200px;
	height:60px;
	padding:40px 10px 5px 10px;
	/*padding-left:37px;*/
	position:relative;
}

#kosik_pujc .kosik_obsah span {
   padding-left:5px;
}

#kosik_pujc .kosik_obsah a.zahlavi_kosik {
	display:block;
	width:200px;
	height:31px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:2;
    padding:75px 0 0 15px;
}
#kosik_pujc .kosik_obsah a.zahlavi_kosik span {
	display:none;
}

#kosik_pujc .kosik_obsah p {
	margin-left:5px;
	font-size:90%;
}

.error, .ok {
    color:#fff;
    background:red;
    padding:10px !important;
}

.ok {
    background:green;
}

.error a, .error a:hover, .error a:visited,
.ok a, .ok a:hover, .ok a:visited  {
    color:#fff;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background:url("./../obrazy/box_title_bck_slide.jpg") repeat-x scroll 50% 50% #fff !important;
}

#stred .ui-tabs .ui-tabs-nav {
    margin:0;
    padding:0.2em 0.2em 0;
}

#stred .ui-tabs .ui-tabs-nav li {
    list-style:none outside none;
    margin:0 0.2em 1px 0;
    padding:0;
}

#stred .ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
#stred .ui-tabs .ui-tabs-nav li.ui-state-disabled a,
#stred .ui-tabs .ui-tabs-nav li.ui-state-processing a {
    cursor:text;
}

#stred .ui-state-active a, #stred .ui-state-active a:link, #stred .ui-state-active a:visited {
    color:#EB8F00;
    outline:medium none;
    text-decoration:none;
}

#stred .ui-tabs .ui-tabs-nav li.ui-tabs-selected {
    margin-bottom:0;
    padding-bottom:1px;
}

/* kdyz potrebuju prave menu plovouci */
.no_prave_menu #obsah .stred_leva,
 .float_prave_menu #obsah .stred_leva {
    width:1002px;
    float:right;
    margin-right: 5px;
}


.float_prave_menu #prave_menu {
    float:right;
}

.no_prave_menu #stred,
.float_prave_menu #stred {
    width:779px; /* 734px */
    padding:0px 0 0px 0px;
}

.no_prave_menu #stred .stred_no_cesta,
.float_prave_menu #stred .stred_no_cesta {
    /*padding-right:0px;*/
}

.float_prave_menu #stred .stred_no_cesta {
    /*float:left;*/
    /*width:514px;*/
}


.col_prave_menu #obsah .stred_leva {
    /*width:780px;*/
}

.col_prave_menu #stred {
    /*width:554px;*/
}

.col_prave_menu .stred_leva {
}



/* oble rohy implementace PRES DIV */
.rounded_wrapper {
    position: relative;
}

.rounded_wrapper img {
    border-width: 0;
    border-style: none;
}

.rounded_wrapper div {
    height: 7px;
    position: absolute;
    width: 100%;
}

.rounded_wrapper .tl {
    top: 0;
    left: 0;
    background: url(./../obrazy/rounded_corners/tl.png) no-repeat left top;
}

.rounded_wrapper .tr {
    top: 0;
    right: 0;
    background: url(./../obrazy/rounded_corners/tr.png) no-repeat right top;
}

.rounded_wrapper .br {
    bottom: 0;
    right: 0;
    background: url(./../obrazy/rounded_corners/br.png) no-repeat right bottom;
}

.rounded_wrapper .bl {
    bottom: 0;
    left: 0;
    background: url(./../obrazy/rounded_corners/bl.png) no-repeat left bottom;
}

.blue_section #stred h2 span {
	/*padding-top: 20px;
	background: url("./../obrazy/blue_h2.png") repeat-x scroll 0 -5px transparent;*/
}